How to install libghc-blaze-markup-dev on Debian 9 (Stretch)